<p class="topic">
Select Attribute
</p>

<p class="text">
Use this dialog box to specify an attribute for which you want the server to maintain an index.
</p>

<p class="text">
<b>Attributes list.</b> This list contains all of the attributes currently in the directory schema. Select the attribute for which you want to maintain an index and click OK.
</p>
